﻿html, body
{
    height: 100%;
    margin: 0;
    background-color: #ffffff;
    font-family: 'RobotoDraft', sans-serif;
}

.waitingForSession {
    background-color: #EEEEEE;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 1000;
}

.gantter-hbar-logo .iqWidgetBranding > span {
   content: url("../images/logos/gantter-googleapps-popup-logo.png");
   height: 40px;
   width: 120px;
   padding: 0;
}
paper-header-panel #mainPanel #mainContainer.paper-header-panel {
   overflow: hidden;
}


#mainContainer .colleft  .col1wrap {
    /*overflow: auto;*/
    /*height: 88vh;*/
}


/*@media (max-height:60.874em) {
   #mainContainer .colleft  .col1wrap {
       height:39.7vw;
   }

   .gtr-projects-panel iron-pages.gtr-projects-panel {
       height: 37.9vw;
   }
}*/
.gtr-projects-panel iron-pages.gtr-projects-panel {
  height: calc(100% - 20px);
}
.gantter-project #contentWrapper:after {
    bottom: 98%;
    left: 96%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.gantter-project #contentWrapper:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #ffffff;
    border-width: 10px;
    margin-left: -10px;
}
.user-accountMenu-Btn .dropdown-content {
    border-radius: 0px !important;
}
.user-accountMenu-Btn .paper-menu-button img {
    cursor: pointer;
}

#logoToolbar .dropdown-content{
    max-height: 100%!important;
    max-width:  100%!important;
}
.tableau-fab:before {
    content: "\e90e";
    color: #33B473;
    font-family: "font-gantter" !important;
    font-size: 30px;
    font-weight: normal;
    line-height: 1;
    background: #fbd157;
    position:inherit;
    right: 62px;
    z-index: 1;
}

@-moz-document url-prefix() {
.iqWidgetLight .iqWidgetTitlebar { padding: 5px 0px 8px !important; }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active)
{
.gtr-activity-list-0 gtr-activity-card.gtr-activity-list{display: table;margin-bottom: 20%;}
.gtr-activity-card-0 div.gtr-activity-card.subActivityDetails{margin-left: 25px;}
.gtr-activity-card-0 div.gtr-activity-card.flex-vertical{display:inline;}
.gtr-activity-card-0 div.gtr-activity-card.activityDetails {margin-top:35px; padding-top: 10px;}
.iqWidgetLight .iqWidgetTitlebar { padding: 5px 0px 8px !important; }
}
input::-ms-clear {
  display: none;
}
.vizList {
  z-index: 0;
  background: #e2e1e0;
  text-align: left;
  height: 94%;
  width: 100%;
  overflow: auto;
}

.vizList h2 {
  font-size: 19px;
  color: #093561b3;
  line-height: 1.3;
  letter-spacing: 1px;
  border-bottom: 1px solid #adacac;
  padding: 10px 10px 10px 15px;
  box-shadow: 2px 4px 8px 0px #888888;
  position: relative;
  height: 25px;
  top: 0px;
  width: calc(100% - 25px);
  z-index: 1;
  background: whitesmoke;
}
.workbook_container {
  float: left;
  height: 250px;
  width: 220px;
  margin: 0.5rem;
}
.workbook {
  background: #fff;
  border-radius: 2px;
  display: inline-block;
  height: 200px;
  margin: 1rem;
  position: relative;
  width: 200px;
  cursor: pointer;
  border: 2px solid transparent;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.workbook:hover{
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.workbook:hover + span, .workbook.selected + span{
  font-weight: 500;
}
.workbook img {
  width: 100%;
  height: 100%;
}
.workbook_container span {
  display: block;
  font-size: 15px;
  margin-left: 17px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 200px;
  line-height: 1;
  color: #0d65c5;
}
#manageVizDialog .m-button.disabled {
  opacity: 0.5;
  pointer-events: none;
}
.workbook.selected {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  border: 2px solid #31b372;
  font-weight: bold;
}
#vizDialog .iqWidgetTitlebar a {
  font-size: 16px;
  color: #a3a3a3;
  text-decoration: none;
  opacity: 1;
}
#vizManage, #vizEditSheet, .vizToolbar #editViz {
  background-image: url(../../images/edit.png);
}
#vizRefresh {
  background-image: url(../../images/refresh.png);
}
#manageVizDialog .vizToolbar .m-button.dialogClose {
  background-image: url(../../images/back.png);
}
.vizToolbar #createViz {
  background-image: url(../../images/addviz.png);
}
.vizToolbar #deleteViz {
  background-image: url(../../images/deleteviz.png);
}
.vizToolbar #publishViz {
  background-image: url(../../images/publish.png);
  background-size: 22px;
}
.vizToolbar #browseViz {
    background-image: url(../../images/browse.png);
}
.vizToolbar #previewViz {
  background-image: url(../../images/preview.png);
}
.add-vizbtn-cont {
  height: 20px !important;
  padding-left: 10px !important;
}
.add-vizbtn-cont .viz-add-icon {
  background-image: url(../../images/addviz.png);
  background-size: 100% 100%;
  background-position-y: -1px;
  background-repeat: no-repeat;
}
.add-vizbtn-cont .add-wiz-label{
  padding-right: 14px;
}
.add-vizbtn-cont .add-wiz-label:after {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: 10px;
  width: 0;
  height: 0;
  border-top: 4px solid rgba(255,255,255,.5);
  border-bottom: 0 solid rgba(255,255,255,.5);
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  transition: border-bottom .1s, border-top .1s .1s;
}
.create-sheet {
    background-image: url(../../images/sheet.png);
}
.create-story {
    background-image: url(../../images/story.png);
}
.create-dashboard {
    background-image: url(../../images/dashboard.png);
}
.create-sheet, .create-story, .create-dashboard {
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
#manageVizDialog .dropdown-content .dropdownList{
  color: #615c5c;
  outline: none;
  background: #FFF;
  font-weight: normal;
  padding: 0 7px;
  font-size: 15px;
}
#manageVizDialog .dropdown-content .dropdownList[role="option"]:hover {
  background: rgb(245, 245, 245);
}
#manageVizDialog .dropdown-content .dropdownList span {
    padding-left: 5px;
}
.max-viz-dialog {
  max-height: 100vh !important;
  max-width: 100vw !important;
  width: 100vw !important;
  height: 100vh !important;
}
#manageVizToolbar{
  background: #f5f5f5;
  border-bottom: 1px solid lightgray;
}
.gtr-viz-dialog .m-button:hover {
  text-align: center;
  transition: .2s ease-out;
  box-shadow: 0 5px 5px 0 rgba(0,0,0,0.18), 0 4px 5px 0 rgba(0,0,0,0.15);
}
.gtr-viz-dialog .add-vizbtn-cont .dropdown-content.paper-menu-button {
  left: -5px;
  top: 16px!important;
  min-width: 146px;
}
.notice {
  background: #fff6bf;
  color: #514721;
}
#statusBox {
  display: none;
  padding: 1px;
  position: absolute;
  text-align: center;
  top: 142px;
  z-index: 4000;
  font-family: Roboto, Helvetica, sans-serif;
  font-size: 75%;
  padding: 5px 13px;
  border: 2px solid #ffd324;
}
#vizManageUnLicense, #vizManageUnLicense2, #confirmationDialog {
  width: 425px;
  height:210px;
  z-index: 900;
  border: none;
  top: 35%;
  left: 35%;
  right: auto;
  position: absolute;
  background: #fff;
  border: 1px solid #999;
  box-shadow: 0px 0px 6px rgba(0,0,0,.35);
  moz-box-shadow: 0px 0px 6px rgba(0,0,0,.35);
  webkit-box-shadow: 0px 0px 6px rgba(0,0,0,.35);
}
#vizManageUnLicense .message-body, #vizManageUnLicense2 .message-body { width: 400px; float: left;}
#vizManageUnLicenseLbl, #vizManageUnLicenseLbl2 { padding-left: 7px; font-size: 17px; color: #666;}
#vizManageUnLicense .content, #vizManageUnLicense2 .content {margin: 17px 0px 5px;}
#vizManageUnLicense .content p, #vizManageUnLicense2 .content p, #confirmationText  {
  font-size: 14px;
  margin: 5px 25px;
  padding-top: 3px;
  color: #666;
  overflow: hidden;
  height: 38px;
  text-overflow: ellipsis;
  width: 350px;
  display: block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
#vizManageUnLicense .gantter-header .header-logo, #vizManageUnLicense2 .gantter-header .header-logo  {
  height: 40px;
  width: 120px;
  vertical-align: middle;
  display: inline-block;
  background: url(../../images/logos/gantter-popup-logo.png);
  background-repeat: no-repeat;
}
#vizManageUnLicense .buttonsWrapper .m-blue-button, #vizManageUnLicense2 .buttonsWrapper .m-blue-button,  #confirmationDialog .m-blue-button, #confirmationDialog .m-grey-button {
  background-color: #4d90fe;
  padding: 0px 24px !important;
  float: right;
  border: none;
  border-radius: 2px;
  color: #fff;
  height: 36px;
  transition: .2s ease-out;
  margin: 2px 10px 10px 0;
  -webkit-tap-highlight-color: transparent;
}
#vizManageUnLicense .buttonsWrapper .m-blue-button:hover, #vizManageUnLicense2 .buttonsWrapper .m-blue-button:hover, #confirmationDialog .buttonsWrapper .m-blue-button:hover {
  background-color: #1f77e6;
  box-shadow:none;
  cursor: pointer;
}
#vizManageUnLicense .gantter-header, #vizManageUnLicense2 .gantter-header {
  padding: 10px 15px;
  border-bottom: 1px solid #EEE;
}
#vizManageUnLicense .gantter-header .closeButton, #vizManageUnLicense2 .gantter-header .closeButton {
  background: none;
  position: static;
  float: right;
  display: inline-block;
  color: #a3a3a3;
  cursor: pointer;
}
#vizManageUnLicense .dialogContent, #vizManageUnLicense2 .dialogContent, #confirmationDialog .dialogContent {
    padding: 0 10px 10px;
}
#vizManageUnLicense .gticon-info, #vizManageUnLicense2 .gticon-info {
    line-height: 1.5 !important;
}
#confirmationDialog {
  height: 150px !important;
  width: 320px !important;
  border: 6px solid #fff;
}
#confirmationDialog.modalDialog h1 {
    background: #fff;
    font-weight: bold;
    padding: 10px;
    margin: 0;
    line-height: 1;
    margin-bottom: .5em;
    color: #666;
    font-size: 17px;
}
#confirmationDialog .closeButton {
    position: absolute;
    right: 11px;
    top: 3px;
    /*margin: 0;*/
    cursor: pointer;
    font-size: 16px;
    color: #a3a3a3;
    text-decoration: none;
    opacity: 1;
  }
#confirmationDialog .closeButton:before {
    font-family: "font-gantter";
    content: "\e900";
    line-height: 2!important;
}
#confirmationDialog .closeButton:hover {
    color: #0e64cf;
}
#confirmationDialog #confirmationText { margin: 5px 0px 16px !important; height: 35px !important; width: 280px !important; line-height: 1.3;}
#confirmationDialog .buttonsWrapper .m-blue-button {
  height: 26px !important;
  padding: 0px 1rem 1px 1rem !important;
  margin: 10px 10px 10px 1px !important;
}
#confirmationDialog .buttonsWrapper .m-grey-button {
  color: #555 !important;
  border: 1px solid rgba(0,0,0,0.1) !important;
  background: none !important;
  cursor: pointer;
  height: 26px !important;
  padding: 0px 1rem 1px 1rem !important;
  margin: 10px 10px 10px 10px;
}
#confirmationDialog .buttonsWrapper .m-grey-button:active {
  outline: none;
}
.paper-toolbar-2 #topBar.paper-toolbar {
    position: relative;
    border-bottom: 1px solid #dbdbdb;
}
.gtr-project-list-0 .projectName.gtr-project-list .gtr-project-list.gtr-project-list {
    vertical-align: middle;
    text-align: justify;
    margin-right: -1em;
    padding-right: 1em;
    word-wrap: break-word;
    word-break: break-word;
    color: #272727;
}
.gtr-project-list-0 .flexchild.gtr-project-list {
    -ms-flex: 1 1 .000000001px;
    -webkit-flex: 1;
    flex: 1;
    -webkit-flex-basis: 1e-9px;
    flex-basis: 1e-9px;
    color: #959595;
}
.paper-tab-0 .tab-content.paper-tab {
    color: #0590cd;
font-size: 14px;}
.paper-tabs-0 #selectionBar.paper-tabs {
    background-color: #0590cd;
}
.val.gtr-project-statistics {
    float: right;
    display: block;
    width: 200px;
    margin: 19px 0px;
    position: relative;
    float: left;
font-size: 30px;color: #3e3e3e;}
::-webkit-scrollbar {
    width: 0.5em;
    height: 0.5em
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.3)
}

::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 6px 2px 10px rgba(0, 0, 0, 0.3)
}

::-webkit-scrollbar-button {
    display: none !important
}

span.title.style-scope.gtr-project-statistics {float: left;font-size: 14px;color: #838383;}
#closeSidebar.gtr-split-panel {
    width: 100%;
    border-bottom: 2px solid #e1e1e1;
    text-align: right;
    margin-top: 30px;
}

p.style-scope.gtr-project-details {display: block;float: left;margin: 5px 0px;width: 100%;}

p.style-scope.gtr-project-details span {display: block;float: left;width: 100%;margin: 5px 0px;font-size: 14px;color: #bababa;}

span.val.style-scope.gtr-project-details {color: #0f0f0f;}
.rightmenu.gtr-split-panel div.column2.gtr-split-panel {
    height: calc(100% - 60px);
}
.gtr-main-toolbar-0 #logoToolbar.gtr-main-toolbar {
    background-color: #ffffff !important;
    color: #3a3a3a !important;
    height: 45px;
    border-bottom: 1px solid #dbdbdb;
    box-shadow: none;
    margin-top: 40px;
}
.paper-toolbar-1 {
    display: block;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 64px;
    background: #3f51b5;
    color: #333;
}
.gtr-main-toolbar-0 div.header-fileName.gtr-main-toolbar, 
.gtr-main-toolbar-0 div.header-fileDescription.gtr-main-toolbar, 
.gtr-main-toolbar-0 div.header-owner.gtr-main-toolbar,
.gtr-main-toolbar-0 div.header-fileStart.gtr-main-toolbar,
.gtr-main-toolbar-0 div.header-fileEnd.gtr-main-toolbar,
.gtr-main-toolbar-0 div.header-fileDestination.gtr-main-toolbar,
.gtr-main-toolbar-0 div.header-last-opened.gtr-main-toolbar
 {
    position: relative;
    font-size: 14px;
    color: #333;
    font-weight: bold;
}
.paper-menu-button-0 {
    margin-top: -20px;
}
.gantter-project.paper-toolbar-0 {
    border-bottom: 1px solid #dbdbdb;
    box-shadow: 0px 2px 3px #d3d3d3;
}
#projectsThreshold.gtr-split-panel {
    padding-top: 5px;
}
.gtr-project-list-0 #main.gtr-project-list .subtitle.gtr-project-list:first-child {
    margin: 20px 0 20px 20px;
}
.gtr-main-toolbar-0 paper-icon-button.active.gtr-main-toolbar {
    background-color: rgba(0,0,0,.05);
    border-radius: 2px;
    box-shadow: none;
    background: transparent;
}
.gantter-community-cls {
  cursor: pointer;
}
.gantter-community-cls .dropdown-label { cursor: pointer !important;}
.gantter-community-cls:hover {
    box-shadow: 0px 0px 3px #a9a9a9;
}
.gantter-addfilecls {
  color: #333;
    margin-top: -16px;
    background-color: #32b675!important;
    border: 1px solid #32b675;
    padding: 6px 12px;
    font-size: 13px;
    color: #fff;
    font-weight: 700;
    border-radius: 4px;
    margin-left: 36px;
    cursor: pointer;
}
.gantter-addfilecls:hover {
    box-shadow: 0px 2px 3px #8d8d8d !important
}
.norightmenu #mainToolbar {
    width: 100% !important
}
#messageField {
    margin: -30px auto 0 auto;
}
#lblTrialWrapper #lblTrial {
     background: #c5f3c5;
     border: none;
     padding: 10px 15px !important;
     border-bottom-left-radius: 5px;
     border-bottom-right-radius: 5px;
}
 /*#lblTrialWrapper {
     margin-top: -98px !important;
}*/
 #lblTrialWrapper #lblTrial #lblTrialDetails {
    margin-top: 0;
    top: 0;
    right: auto;
    margin-right: 42px !important;
    font-size: 12px;
    font-family: Roboto, Helvetica, sans-serif;
    color: #3d3d3d;
    font-weight: 500;
 }

.trial {
  display: block;
  float: left;
  font-size: 14px;
}

.trial-active {
  float: left;
}

span.trial-expired-text {
  color: red;
}
.trial-expired-promptbuy {
  display: block;  
  padding: 3px 30px 0 0;
  font-family: 'Roboto';
  float: left;
}
#lblTrialWrapper #lblTrial #lnkSubscribeNow {
  border-radius: 9px;
  font-weight: bold;
}

#lblTrialWrapper.gtr-avatar-toolbar.gtr-avatar-toolbar #lblTrial.gtr-avatar-toolbar.gtr-avatar-toolbar {
    background: #c2f5dc !important;
    border: none;
    padding: 10px 15px !important;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
#lblTrialWrapper #lblTrial #lnkSubscribeNow, #lnkScheduleConsultation {
    color: #fff;
    cursor: pointer;
    background: #29a568;
    padding: 4px 16px;
    border-radius: 11px;
    font-weight: 500;
    font-family: Roboto-Regular;
    margin-right: 16px;
    box-shadow: 0px 1px 2px #c5c5c5;
}
.calendly-overlay {
    background-color: #a5a5a5;
    background-color: rgba(31, 31, 31, .4);
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
}
.calendly-overlay .calendly-popup {
    box-sizing: border-box;
    height: 99%;
    left: 50%;
    max-height: 801px !important;
    max-width: 1000px;
    min-width: 700px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 80%;
    overflow-y: hidden;
}
.calendly-overlay .calendly-close-overlay {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.calendly-overlay .calendly-popup-close {
    background: url(data:image/svg+xml;base64,PCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMjQiIGhlaWdodD0iMTAyNCIgdmlld0JveD0iMCAwIDEwMjQgMTAyNCI+CjxnIGlkPSJpY29tb29uLWlnbm9yZSI+CjwvZz4KPHBhdGggZD0iTTEwMjQgMTAzLjEzNmwtMTAzLjEzNi0xMDMuMTM2LTQwOC44NDEgNDA4Ljg0MS00MDguODg2LTQwOC44NDEtMTAzLjEzNiAxMDMuMTM2IDQwOC44NDEgNDA4Ljg0MS00MDguODQxIDQwOC44ODYgMTAzLjEzNiAxMDMuMTM2IDQwOC44NDEtNDA4Ljg0MSA0MDguODQxIDQwOC44NDEgMTAzLjEzNi0xMDMuMTM2LTQwOC44NDEtNDA4Ljg0MXoiPjwvcGF0aD4KPC9zdmc+Cg==);
    background-size: contain;
    color: #fff;
    cursor: pointer;
    height: 40px;
    position: absolute;
    right: 25px;
    top: 25px;
    width: 40px;
    background-color: #fff;
    border-radius: 50%;
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: 13px 12px;
    box-shadow: 0px 0px 15px #333;
}
.calendly-overlay .calendly-popup .calendly-popup-content {
    height: 100%;
}
.calendly-popup-content {
    position: relative;
}
.calendly-badge-widget iframe, .calendly-inline-widget iframe, .calendly-overlay iframe {
    display: inline;
    height: 100%;
    width: 100%;
}
/* Iframe related header and mask css */

.gantter-buysubscription-frame .iqWidgetTitlebar.gantter-hbar-logo.js-ifwtoolbar.dragdrop {
    display: none;
}
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-buysubscription-frame {
    margin: 0px auto !important;
     left: 0px !important; 
     top: 0px !important; 
    right: 0px !important;
    border: 0px solid !important;
    box-shadow: none !important;
    background: transparent;
}

.gantter-buysubscription-frame .iqWidgetBody.js-framecont.iqWidgetPleaseWaitlight {
    height: 625px !important;
    border-radius: 5px !important;
    box-shadow: 0px 3px 4px #333;
}
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-buysubscription-frame {
    height: 620px !important;
}
.gantter-buysubscription-frame .iqWidgetTitlebar.gantter-hbar-logo.js-ifwtoolbar.dragdrop {
    display: none;
}
.gantter-buysubscription-frame .iqWidgetBody.js-framecont {
        height: 627px !important;
        background: transparent;
        border: 0px solid;
        box-shadow: none !important;
}
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-buysubscription-frame {
    top: 5% !important;
    height: 625px !important;
    background: transparent;
    box-shadow: none;
    border: 0px solid;
    opacity: 1;
	overflow-x: hidden;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    position: absolute !important;
    align-items: center;
    justify-content: center;
    margin-top: 0px !important;
    position: fixed !important;
	width: 1100px !important
}

/* Manage subsritpion iframe cleanup */
.gantter-managesubscription-frame .gantter-hbar-logo.js-ifwtoolbar.dragdrop {
    display: none;
}
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-managesubscription-frame {
    margin: 0px auto !important;
     left: 0px !important; 
     top: 0px !important; 
    right: 0px !important;
    border: 0px solid !important;
    box-shadow: none !important;
    background: transparent;
}

.gantter-managesubscription-frame .iqWidgetBody.js-framecont.iqWidgetPleaseWaitlight {
    height: 625px !important;
    border-radius: 5px !important;
    box-shadow: 0px 3px 4px #333;
}
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-managesubscription-frame {
    height: 620px !important;
}
.gantter-managesubscription-frame .gantter-hbar-logo.js-ifwtoolbar.dragdrop {
    display: none;
}
.gantter-managesubscription-frame .iqWidgetBody.js-framecont {
        height: 627px !important;
        background: transparent;
        border: 0px solid;
        box-shadow: none !important;
}
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-managesubscription-frame {
    top: 5% !important;
    height: 625px !important;
    background: transparent;
    box-shadow: none;
    border: 0px solid;
    opacity: 1;
	  overflow-x: hidden;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    position: absolute !important;
    align-items: center;
    justify-content: center;
    margin-top: 0px !important;
    position: fixed !important;
	  width: 1100px !important
}

.gantter-managesubscription-frame.gantter-managesubscription-maximize .iqWidgetBody.js-framecont {
    height: 100% !important
}
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-manageusers-frame.gantter-managesubscription-maximize,
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-invoicelog-frame.gantter-managesubscription-maximize {
    width: 100% !important;
    height: 100% !important;
}
.gantter-assignusers-frame.gantter-managesubscription-maximize .iqWidgetBody.js-framecont {
    height: 100% !important
}
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-assignusers-frame.gantter-managesubscription-maximize,
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-invoicelog-frame.gantter-managesubscription-maximize {
    width: 100% !important;
    height: 100% !important;
}
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-manageusers-frame,
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-invoicelog-frame,
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-assignusers-frame {
    box-shadow: 0px 0px 3px #929292 !important;
    border-radius: 5px !important;
}
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-manageusers-frame,
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-assignusers-frame {
    top: 5% !important;
    height: 600px !important;
    background: transparent;
    box-shadow: none;
    border: 0px solid;
    opacity: 1;
    overflow-x: hidden;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    position: absolute !important;
    align-items: center;
    justify-content: center;
    margin-top: 0px !important;
    position: fixed !important;
    width: 970px !important;
  margin: 0px auto !important;
  }
  .iqWidget.iqWidgetLight.js-ifwtop.border.gantter-invoicelog-frame {
    top: 5% !important;
    height: 600px !important;
    background: transparent;
    box-shadow: none;
    border: 0px solid;
    opacity: 1;
    overflow-x: hidden;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    position: absolute !important;
    align-items: center;
    justify-content: center;
    margin-top: 0px !important;
    position: fixed !important;
    width: 970px !important;
  margin: 0px auto !important;
  }
  .iqWidget.iqWidgetLight.js-ifwtop.border.gantter-manageusers-frame .iqWidgetBody.js-framecont,
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-invoicelog-frame .iqWidgetBody.js-framecont,
.iqWidget.iqWidgetLight.js-ifwtop.border.gantter-assignusers-frame .iqWidgetBody.js-framecont  {
    height: 100% !important
}
.gantter-manageusers-frame .dragdrop,
.gantter-invoicelog-frame .dragdrop,
.gantter-assignusers-frame .dragdrop {
    display: none;
}
#addBtnMenu .cloud {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAARzQklUCAgICHwIZIgAAAN0SURBVEhLpdZrSFNRHADwe+7j3GtbE80ss+xDpiRIGkkRmA8skmHNgZaW0gepRBCiB5QUI0ghIUgtKKIyFcpHhdrDWWTQhzAxCVrRA8OcihiyzW1399k9y5mvubvcp334n//v/P/n/A8XYEH8ut8criApooAThAEojhzNyOgR1C4HagPNPYUXaIa6BMDfJTwnPLYOjhcVF5udanKoghDChMBL8xMGgwWEZiOiKDp4XmyiSDyJIMmdCGZ5roLiR64EauOS0FxE+jQ56TAa9Y+/NnXqw9aGht1RHCJztDHXHp2zTWft6Af5mOivjX6h2Yggiha3i8vVZz386ktkMiXAtLRIKUUTdhpCqornhQpNyqPKoCBzzxHlTEjvmSyG+JKNdWclhkeEvQU4ocMwGeM43i82pyLT63RyFxF5iKFXNARCfBjbZ9gLcNiCE/iS2AxU3l4UA2Q6PhMbf6dbpavHcDzO5fIYZ7fLX1vUYF6ovPlYDBOKv1BaEM06XfmG0MFXrLgqITur7aOaGfHevgCVAR9CQmqLd4Gbvf/t11hpx/EOl1pETRvBqefH22gGGlGwh+XfW769TH1e/t0TLDKDvT+QheHwEUESK2VZuSCC57x2+5MqcNZ84hdJUeu91bjcjVf1t4uVv/L/Qmidu9dwjoB0JXquZFGyjU1YE0B5R0mZVkPXYQDHlMm3uRzO/NrcevNyIGev8QakYSnKIUmCwzo0udl7GU62l5xntMxltAOEsVPug9cMd7uCxZRO4fZefXYI1DQBHA+VJcnOC64CTUrns5nrvVwswZQH7bph4svuiFSKYFqBDGSeZws1O9qfog3PGdj/xm4eo5IjQloBDgSr43fxjzjbLkBIFKrE15UFb13Q2DRCMnA/Ssp5uBp+dKTCUtYyNbv1iz6qqrF5iMgJn1neuc+Sf2to/vn6fb19mCzJdqdtqrDWWP9MafS/ax8EsuCM5u8CYTwmfajrj+lKip+4ODBsq8bONDixq3khyRvXPfC1a6lK/J7RgittSieTE7e2oaSih3sncGIDAQkDScM9KFYNErAiFLD6ep52Q9S6+wQNc70DiIZl+gNFLaIKQkFrqos00ZvCG3xYMJWob910ZGxNNq2Nim0mUAs5sY9juByL/saY2tcj4FfQnETK9MdGw0jBSk38NN1j1SIo7g/QtPYEAjtciAAAAABJRU5ErkJggg==) !important;
   background-size: 14px !important;
    background-repeat: no-repeat !important;
    background-position: 11px 9px !important;
    font-size: 13px;
    padding-left: 33px;
    line-height: 20px !important;
    min-height: 35px;
    font-weight: normal;
    margin-bottom: 3px;
  cursor: pointer;
}
#addBtnMenu .drive {
    background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iR29vZ2xlX0RyaXZlX2ljb25fXzIwMjBfIiBkYXRhLW5hbWU9Ikdvb2dsZV9Ecml2ZV9pY29uXygyMDIwKSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMjAiIGhlaWdodD0iMTcuODY5IiB2aWV3Qm94PSIwIDAgMjAgMTcuODY5Ij4NCiAgPHBhdGggaWQ9IlBhdGhfMTE0MDQ5IiBkYXRhLW5hbWU9IlBhdGggMTE0MDQ5IiBkPSJNMS41MTIsNTYuMTczLDIuMzk0LDU3LjdhMi4wOCwyLjA4LDAsMCwwLC43NTYuNzU2TDYuMyw1M0gwYTIuMDc1LDIuMDc1LDAsMCwwLC4yNzUsMS4wMzFaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIC00MC44NTgpIiBmaWxsPSIjMDA2NmRhIi8+DQogIDxwYXRoIGlkPSJQYXRoXzExNDA1MCIgZGF0YS1uYW1lPSJQYXRoIDExNDA1MCIgZD0iTTEwLDYuNjUyLDYuODUsMS4yYTIuMDgsMi4wOCwwLDAsMC0uNzU2Ljc1NkwuMjc1LDEyLjAzNkEyLjA3NiwyLjA3NiwwLDAsMCwwLDEzLjA2N0g2LjNaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIC0wLjkyNSkiIGZpbGw9IiMwMGFjNDciLz4NCiAgPHBhdGggaWQ9IlBhdGhfMTE0MDUxIiBkYXRhLW5hbWU9IlBhdGggMTE0MDUxIiBkPSJNNjIuOTQ5LDU4LjQ1MkEyLjA4LDIuMDgsMCwwLDAsNjMuNyw1Ny43bC4zNjctLjYzLDEuNzUzLTMuMDM2QTIuMDc1LDIuMDc1LDAsMCwwLDY2LjEsNTNINTkuOGwxLjM0MSwyLjYzNVoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC00Ni4wOTkgLTQwLjg1OCkiIGZpbGw9IiNlYTQzMzUiLz4NCiAgPHBhdGggaWQ9IlBhdGhfMTE0MDUyIiBkYXRhLW5hbWU9IlBhdGggMTE0MDUyIiBkPSJNMzMuMDUsNS43MjcsMzYuMi4yNzVBMi4wMTQsMi4wMTQsMCwwLDAsMzUuMTY5LDBIMzAuOTMxQTIuMTMzLDIuMTMzLDAsMCwwLDI5LjkuMjc1WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTIzLjA1IDApIiBmaWxsPSIjMDA4MzJkIi8+DQogIDxwYXRoIGlkPSJQYXRoXzExNDA1MyIgZGF0YS1uYW1lPSJQYXRoIDExNDA1MyIgZD0iTTI0LjMsNTNIMTYuOWwtMy4xNSw1LjQ1MmEyLjAxNCwyLjAxNCwwLDAsMCwxLjAzMS4yNzVIMjYuNDE5YTIuMTMzLDIuMTMzLDAsMCwwLDEuMDMxLS4yNzVaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMTAuNiAtNDAuODU4KSIgZmlsbD0iIzI2ODRmYyIvPg0KICA8cGF0aCBpZD0iUGF0aF8xMTQwNTQiIGRhdGEtbmFtZT0iUGF0aCAxMTQwNTQiIGQ9Ik01MC40NjYsN2wtMi45MS01LjA0QTIuMDgsMi4wOCwwLDAsMCw0Ni44LDEuMkw0My42NSw2LjY1MmwzLjcsNi40MTVoNi4yODlhMi4wNzUsMi4wNzUsMCwwLDAtLjI3NS0xLjAzMVoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0zMy42NSAtMC45MjUpIiBmaWxsPSIjZmZiYTAwIi8+DQo8L3N2Zz4NCg==) !important;
    background-size: 13px !important;
    background-repeat: no-repeat !important;
    background-position: 12px 11px !important;
    font-size: 13px;
    padding-left: 33px;
    line-height: 20px !important;
    min-height: 35px;
  cursor: pointer;
}
#addBtnMenu .cloud:hover,
#addBtnMenu .drive:hover {
    background-color: #ffffd6 !important;
}
#dropdown {
    margin-top: -35px;
}